.Title {
  display: block;
  position: relative;
  top: 25px;
  text-align: center;
  font-size: 46px;
  font-family: "Josefin Sans", sans-serif;
  white-space: nowrap;
}

a,
a:active,
a:hover,
a:visited {
  color: black;
  font-style: none;
  text-decoration: none;
}
